name: Product
form: $/romanah/gokbakja/models/product/fields.yaml
modelClass: Romanah\Gokbakja\Models\Product
defaultRedirect: romanah/gokbakja/product
create:
    redirect: 'romanah/gokbakja/product/update/:id'
    redirectClose: romanah/gokbakja/product
update:
    redirect: romanah/gokbakja/product
    redirectClose: romanah/gokbakja/product
